[SM-Grimoire-Bugs] [Bug 15505] inkscape 0.47 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Dec 2 13:42:35 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15505


Vlad Glagolev <stealth at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED




--- Comment #1 from Vlad Glagolev <stealth at sourcemage.org>  2009-12-02 12:42:34 ---
The problem is in new poppler.

You'll be able to build inkscy with 0.12.1.

Prolly there is already a fix on the Internet..

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list